Solaris 10 (sparc) : 120011-14 (deprecated)

High Nessus Plugin ID 26157


This plugin has been deprecated.


SunOS 5.10: kernel patch.
Date this patch was last updated by Sun : Sep/12/07

This plugin has been deprecated and either replaced with individual 120011 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 26157

File Name: solaris10_120011.nasl

Version: 1.28

Type: local

Published: 2007/09/25

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/09/12

Reference Information

CVE: CVE-2008-2121, CVE-2008-5661

BID: 29089, 32861

OSVDB: 50828

IAVT: 2008-T-0022, 2009-T-0003

CWE: 16, 399